<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <RocketEngine.label>火箭发动机</RocketEngine.label>
  <RocketEngine.description>建设洲际弹道导弹的发动机</RocketEngine.description>
  <ReactorComponents.label>反应器组件</ReactorComponents.label>
  <ReactorComponents.description>反应堆用特殊硬化和屏蔽组件。</ReactorComponents.description>
  <turbineBlade.label>涡轮叶片</turbineBlade.label>
  <turbineBlade.description>用于制造发电机。</turbineBlade.description>
  <Plutonium.label>钚</Plutonium.label>
  <Plutonium.description>钚的一种情况，可以用来制造核武器或核燃料棒。</Plutonium.description>
  <UraniumPellets.label>铀丸</UraniumPellets.label>
  <UraniumPellets.description>核燃料棒建造用铀丸。</UraniumPellets.description>
  <FissionWarhead.label>核弹头（裂变）</FissionWarhead.label>
  <FissionWarhead.description>一种爆炸装置，从核反应中获得其破坏力，这种设计使用裂变并产生较小的爆炸。</FissionWarhead.description>
  <RailgunSabot.label>轨道炮弹</RailgunSabot.label>
  <RailgunSabot.description>从一个轨道炮发射动能弹。</RailgunSabot.description>
  <FuelRods.label>燃料棒</FuelRods.label>
  <FuelRods.description>一组填充铀颗粒的棒，当装载在反应堆核心时，它们产生热量，可以用来驱动涡轮机。</FuelRods.description>
  <ChunkRadioactiveSlag.label>放射性矿渣块</ChunkRadioactiveSlag.label>
  <NuclearWaste.label>核废料</NuclearWaste.label>
  <NuclearWaste.description>核废料桶。</NuclearWaste.description>
  <ThrownSlag.label>抛渣</ThrownSlag.label>
</LanguageData>